Apache Subversionの脆弱性(CVE-2017-9800)

08/11/2017にApache Subversion 1.9.7のリリースと、それ以前のApache Subversionの脆弱性情報(CVE-2017-9800)が公開されました。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。